Bug 57451 - Minor grammatical error
Minor grammatical error
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
7.2
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Sandra Moore
Sandra Moore
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-12 15:14 EST by Ed Matulac
Modified: 2014-08-04 18:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-12 15:14:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ed Matulac 2001-12-12 15:14:08 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
in the file: \RH-DOCS\rhl-ig-x86-en-7.2\dualboot-fips.html of the 
documents disk, the last line of the first paragraph reads:

"If your using NTFS partitions, FIPS will not work. "

I believe it should read:

"If you are using NTFS partitions, FIPS will not work. "

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Open .html document indicated above.
2. Read first paragraph.
3.
	

Additional info:
Comment 1 Sandra Moore 2001-12-17 13:17:20 EST
Thank you for catching and reporting this typo. I will make sure this is fixed
in the next release of the installation guide.

Note You need to log in before you can comment on or make changes to this bug.